configure.ac: Update version to 1.2.91

parent 03cc3540
m4_define([weston_major_version], [1])
m4_define([weston_minor_version], [2])
m4_define([weston_micro_version], [90])
m4_define([weston_micro_version], [91])
m4_define([weston_version],
[weston_major_version.weston_minor_version.weston_micro_version])
......@@ -55,7 +55,7 @@ AC_CHECK_HEADERS([execinfo.h])
AC_CHECK_FUNCS([mkostemp strchrnul initgroups])
COMPOSITOR_MODULES="wayland-server >= 1.2.90 pixman-1"
COMPOSITOR_MODULES="wayland-server >= 1.2.91 pixman-1"
AC_ARG_ENABLE(egl, [ --disable-egl],,
enable_egl=yes)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment